Bug 836962 - RFE: kernel crash as QR Code
RFE: kernel crash as QR Code
Status: CLOSED UPSTREAM
Product: Fedora
Classification: Fedora
Component: kernel (Show other bugs)
rawhide
Unspecified Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Kernel Maintainer List
Fedora Extras Quality Assurance
: FutureFeature
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-07-02 06:35 EDT by Need Real Name
Modified: 2013-04-03 11:57 EDT (History)
5 users (show)

See Also:
Fixed In Version:
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-04-03 11:57:28 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Need Real Name 2012-07-02 06:35:54 EDT
Description of problem:
It would be nice if a kernel crash was available as a QR code.

Writing down text from the screen when a kernel dies is error-prone and time consuming.

Relevant: http://www.haiku-os.org/blog/mmlr/2012-07-01_qr_encode_your_kdl_output


Version-Release number of selected component (if applicable):


How reproducible:


Steps to Reproduce:
1.
2.
3.
  
Actual results:


Expected results:


Additional info:
Comment 1 Josh Boyer 2012-07-03 10:58:12 EDT
There is on-going discussion upstream about doing something like this.  Moving this bug to rawhide.
Comment 2 Dave Jones 2013-04-03 11:57:28 EDT
we'll consider enabling it if it ever gets upstream, though discussion seems to have died.

Note You need to log in before you can comment on or make changes to this bug.